Bitte beachten Sie: Bei diesem Artikel handelt es sich um eine maschinelle Übersetzung. Die originale FAQ ist hier zu finden. SBC stellt diese Informationen ohne Gewähr für Richtigkeit bzw. Funktionalität zur Verfügung und übernimmt auch keine Gewährleistung bezüglich der Vollständigkeit oder Richtigkeit der Übersetzung.

Welche PG5-Version ist mit welchem Betriebssystem kompatibel?

FAQ #100405

PG5 und Windows befinden sich beide im kontinuierlichen Fortschritt, sodass es zu Inkompatibilitäten zwischen verschiedenen Versionen kommen kann. Die folgende Tabelle gibt einen Überblick über die unterstützten Versionen.

PG5 Version
Win'95
Win'98
Win ME
Win NT  
Win 2k
Win XPVistaServer 2008
Windows 7
Windows
8
Windows
8.1
Windows
10
1.0.xxx
B oder höher
Zweite Auflage
ja
SP5 oder höher
Prof. SP4
Nein
Nein
Nein
Nein
Nein
Nein

Nein

1.1.xxx
B oder höher
Zweite Auflage
ja
SP5 oder höher
Prof. SP4
Nein
Nein
Nein
Nein
NeinNein

Nein

1.2.xxx
B oder höher
Zweite Auflage
ja
SP5 oder höher
Prof. SP4
ja
Nein
Nein
Nein
Nein
Nein

Nein

1.3.xxx
B oder höher
Zweite Auflage
ja
SP5 oder höher
Prof. SP4
ja
Nein
Nein
Nein
Nein
NeinNein
1.4.300
Nein
Nein
Nein
Nein
Prof. SP4
ja
Ja*
Ja*
Ja*, ***
Ja*, ***
Nein

Nein

2.0.150Nein
Nein
Nein
Nein
Nein
Ja (SP2,SP3)
Ja **
Ja **
Ja **
Ja **
Ja **

Nein

2.1.xxxNeinNeinNeinNeinNein
Ja (SP2,SP3)
Nein
Nein
Ja **
Ja **
Ja **

Nein

2.1.430

NeinNeinNeinNeinNeinNeinNeinNeinJa **Ja **Ja **

ja
2.2.100

NeinNeinNeinNeinNeinNein

NeinNeinJa (SP1)jaja

ja
2.3.1xxNeinNeinNeinNeinNeinNeinNeinNeinJa (SP1)NeinNeinja


*) Weitere Informationen zur Kompatibilität von PG5 1.4 mit Microsoft Windows Vista, Windows Server 2008 und Microsoft Windows 7/8 finden Sie in den FAQ 100710.
**) Weitere Informationen zur 64-Bit-Version von Window Vista und Windows 7/8 finden Sie in den FAQ 101128 oder 101195.
***) Der BACnet Configurator von PG5 1.4 ist nicht kompatibel mit der 64-Bit-Version von Windows7/8

Categories

PG5 1.x

PG5 2.0

PG5 2.1

PG5 2.2

PG5 2.3

Last update: 04.09.2019 12:03

First release: 09.08.2005 13:02

Views: 30349

Die von Ihnen angeforderte Software / Dokument wird von der Saia-Burgess Controls AG nicht mehr vermarktet und technisch unterstützt. Es handelt sich um eine ältere Software-Version, die lediglich auf bestimmten, mittlerweile nicht mehr im Handel erhältlichen Produkten betrieben werden kann.

Download